Create a .env file and fill the variables, to start the Cron job add """ 0 * * * * /path/to/script """ to Crontab. 

DEPENDENCIES: dotenv (as far as I know you cant read .env files with standard libraries)
